<?xml version="1.0" encoding="UTF-8"?>

   <!--          
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="separator">_</prop>
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group resname="web">
            <trans-unit id="114" resname="Web_allow4DSYNCUrls">
               <source>Allow database access through “4DSYNC" URLs</source>
               <target>Autoriser l’accès à la base de données via les URLs “4DSYNC”</target>
            </trans-unit>
            <trans-unit id="118" resname="Web_allow4DSYNCUrlsComment">
               <source>(used for synchronization with HTTP)</source>
               <target>(utilisés pour la synchronisation par HTTP)</target>
            </trans-unit>
            <trans-unit id="93" resname="Web_allowWebServicesRequests">
               <source>Allow Web Services Requests</source>
               <target>Autoriser requêtes Web Services</target>
            </trans-unit>
            <trans-unit id="113" resname="Web_automaticSessionManagement">
               <source>Automatic Session Management</source>
               <target>Gestion automatique des sessions </target>
            </trans-unit>
            <trans-unit id="117" resname="Web_backupFrequencyForWebLogFile">
               <source>Backup Frequency for Web Log File</source>
               <target>Fréquence de sauvegarde du fichier journal  Web</target>
            </trans-unit>
            <trans-unit id="18" resname="Web_cache">
               <source>Cache</source>
               <target>Mémoire cache</target>
            </trans-unit>
            <trans-unit id="91" resname="Web_checkAll">
               <source>Check all</source>
               <target>Tout cocher</target>
            </trans-unit>
            <trans-unit id="17" resname="Web_clearCache">
               <source>Clear Cache</source>
               <target>Vider le cache</target>
            </trans-unit>
            <trans-unit id="112" resname="Web_client">
               <source>client</source>
               <target>client</target>
            </trans-unit>
            <trans-unit id="96" resname="Web_clientSide">
               <source>Client Side</source>
               <target>Client</target>
            </trans-unit>
            <trans-unit id="10" resname="Web_defaultHomePage">
               <source>Default Home Page:</source>
               <target>Page d'accueil par défaut :</target>
            </trans-unit>
            <trans-unit id="9" resname="Web_defaultHtmlRoot">
               <source>Default HTML Root:</source>
               <target>Racine HTML par défaut :</target>
            </trans-unit>
            <trans-unit id="6" resname="Web_enableSsl">
               <source>Enable TLS</source>
               <target>Activer TLS</target>
            </trans-unit>
            <trans-unit id="115" resname="Web_filters">
               <source>Filters</source>
               <target>Filtres</target>
            </trans-unit>
            <trans-unit id="28" resname="Web_genericWebUser">
               <source>Generic Web User:</source>
               <target>Utilisateur Web générique :</target>
            </trans-unit>
            <trans-unit id="7" resname="Web_httpsPortNumber">
               <source>HTTPS Port Number:</source>
               <target>Numéro de port HTTPS :</target>
            </trans-unit>
            <trans-unit id="20" resname="Web_inactiveWebProcessTimeout">
               <source>Inactive Process Timeout:</source>
               <target>Conservation des process inactifs :</target>
            </trans-unit>
            <trans-unit id="24" resname="Web_include4dPasswords">
               <source>Include 4D Passwords</source>
               <target>Inclure les mots de passe 4D</target>
            </trans-unit>
            <trans-unit id="14" resname="Web_ipAddress">
               <source>IP Address:</source>
               <target>Adresse IP :</target>
            </trans-unit>
            <trans-unit id="16" resname="Web_kb">
               <source>Kb</source>
               <target>Ko</target>
            </trans-unit>
            <trans-unit id="38" resname="Web_keepaliveConnections">
               <source>Keep-Alive Connections</source>
               <target>Connexions persistantes</target>
            </trans-unit>
            <trans-unit id="116" resname="Web_logFormat">
               <source>Web Log Type</source>
               <target>Type du journal web</target>
            </trans-unit>
            <trans-unit id="44" resname="Web_logFormatLogwebtxt">
               <source>Log Format (logweb.txt):</source>
               <target>Format du journal (logweb.txt) :</target>
            </trans-unit>
            <trans-unit id="22" resname="Web_maximumConcurrentWebProcesses">
               <source>Maximum Concurrent Web Processes:</source>
               <target>Process Web simultanés maxi :</target>
            </trans-unit>
            <trans-unit id="21" resname="Web_none">
               <source>None</source>
               <target>Aucune</target>
            </trans-unit>
            <trans-unit id="25" resname="Web_noPasswords">
               <source>No passwords</source>
               <target>Pas de mots de passe</target>
            </trans-unit>
            <trans-unit id="40" resname="Web_numberOfRequestsByConnection">
               <source>Number of requests by connection:</source>
               <target>Nombre de requêtes par connexion :</target>
            </trans-unit>
            <trans-unit id="15" resname="Web_pagesCacheSize">
               <source>Pages Cache Size:</source>
               <target>Taille du cache des pages :</target>
            </trans-unit>
            <trans-unit id="26" resname="Web_passwordsWithBasicProtocol">
               <source>Passwords with BASIC protocol</source>
               <target>Mots de passe protocole BASIC</target>
            </trans-unit>
            <trans-unit id="27" resname="Web_passwordsWithDigestProtocol">
               <source>Passwords with DIGEST protocol</source>
               <target>Mots de passe protocole DIGEST</target>
            </trans-unit>
            <trans-unit id="8" resname="Web_paths">
               <source>Paths</source>
               <target>Chemins</target>
            </trans-unit>
            <trans-unit id="3" resname="Web_publishDatabaseAtStartup">
               <source>Launch Web Server at Startup</source>
               <target>Lancer le serveur Web au démarrage</target>
            </trans-unit>
            <trans-unit id="2" resname="Web_publishingInformation">
               <source>Publishing Information</source>
               <target>Information de publication</target>
            </trans-unit>
            <trans-unit id="11" resname="Web_reuseTemporaryContexts">
               <source>Reuse Temporary Contexts (in remote mode)</source>
               <target>Réutilisation des contextes temporaires (en mode distant)</target>
            </trans-unit>
            <trans-unit id="46" resname="Web_selectTheTokensYouNeedInsideTheLogFileyou">
               <source>Select the tokens you need inside the log file.
You can change the order using drag and drop in the list</source>
               <target>Sélectionnez les champs que vous voulez inclure dans le journal.
Vous pouvez modifier l'ordre d'enregistrement par glissé-déposé.</target>
            </trans-unit>
            <trans-unit id="36" resname="Web_sendExtendedCharactersDirectly">
               <source>Send Extended Characters Directly</source>
               <target>Envoyer directement les caractères étendus</target>
            </trans-unit>
            <trans-unit id="92" resname="Web_serverSide">
               <source>Server Side</source>
               <target>Serveur</target>
            </trans-unit>
            <trans-unit id="37" resname="Web_standardSet">
               <source>Standard Set:</source>
               <target>Jeu standard :</target>
            </trans-unit>
            <trans-unit id="5" resname="Web_tcpPort">
               <source>TCP Port:</source>
               <target>Port TCP :</target>
            </trans-unit>
            <trans-unit id="35" resname="Web_textConversion">
               <source>Text Conversion</source>
               <target>Conversion texte</target>
            </trans-unit>
            <trans-unit id="41" resname="Web_timeoutSeconds">
               <source>Timeout (seconds):</source>
               <target>Délai avant déconnexion (secondes) :</target>
            </trans-unit>
            <trans-unit id="45" resname="Web_tokens">
               <source>Tokens</source>
               <target>Champs</target>
            </trans-unit>
            <trans-unit id="92" resname="Web_uncheckAll">
               <source>Uncheck all</source>
               <target>Tout décocher</target>
            </trans-unit>
            <trans-unit id="39" resname="Web_useKeepaliveConnections">
               <source>Use Keep-Alive Connections</source>
               <target>Utiliser les connexions persistantes</target>
            </trans-unit>
            <trans-unit id="15" resname="Web_useThe4dWebCache">
               <source>Use the 4D Web cache</source>
               <target>Utiliser le cache Web de 4D</target>
            </trans-unit>
            <trans-unit id="23" resname="Web_webPasswords">
               <source>Web Passwords</source>
               <target>Mots de passe Web</target>
            </trans-unit>
            <trans-unit id="19" resname="Web_webProcess">
               <source>Web Process</source>
               <target>Process Web</target>
            </trans-unit>
            <trans-unit id="94" resname="Web_webServiceName">
               <source>Web Service Name:</source>
               <target>Nom Web Service :</target>
            </trans-unit>
            <trans-unit id="95" resname="Web_webServiceNamespace">
               <source>Web Services Namespace:</source>
               <target>Espace de nommage Web Services :</target>
            </trans-unit>
            <trans-unit id="97" resname="Web_wizardMethodPrefix">
               <source>Wizard Method Prefix:</source>
               <target>Préfixe des méthodes créées par l'assistant :</target>
            </trans-unit>
            <trans-unit id="118" resname="Web_preemptiveProcess">
               <source>Use preemptive processes</source>
               <target>Utiliser des process préemptifs</target>
            </trans-unit>
         </group>
         <group resname="tabs">
            <trans-unit id="29" resname="Tabs_configuration">
               <source>Configuration</source>
               <target>Configuration</target>
            </trans-unit>
            <trans-unit id="30" resname="Tabs_options_1">
               <source>Options (I)</source>
               <target>Options (I)
</target>
            </trans-unit>
            <trans-unit id="31" resname="Tabs_options_2">
               <source>Options (II)</source>
               <target>Options (II)</target>
            </trans-unit>
            <trans-unit id="32" resname="Tabs_logType">
               <source>Log (type)</source>
               <target>Journal (format)</target>
            </trans-unit>
            <trans-unit id="33" resname="Tabs_logBackup">
               <source>Log (backup)</source>
               <target>Journal (périodicité)</target>
            </trans-unit>
            <trans-unit id="34" resname="Tabs_webServices">
               <source>Web Services</source>
               <target>Web services</target>
            </trans-unit>
            <trans-unit id="117" resname="Tabs_restServer">
               <source>4D Mobile</source>
               <target>4D Mobile</target>
            </trans-unit>
         </group>
         <group id="3102" resname="Web Log Format">
            <trans-unit id="1" resname="WebLogFormat_1">
               <source>No Log File</source>
               <target>Pas de journal</target>
            </trans-unit>
            <trans-unit id="2" resname="WebLogFormat_2" translate="no">
               <source>CLF (Common Log Format)</source>
            </trans-unit>
            <trans-unit id="3" resname="WebLogFormat_3" translate="no">
               <source>DLF (Combined Log Format)</source>
            </trans-unit>
            <trans-unit id="4" resname="WebLogFormat_4" translate="no">
               <source>ELF (Extended Log Format)</source>
            </trans-unit>
            <trans-unit id="5" resname="WebLogFormat_5" translate="no">
               <source>WLF (Webstar Log Format)</source>
            </trans-unit>
         </group>
         <group resname="ELF web log tokens">
            <trans-unit id="52" resname="ELF_1" translate="no">
               <source>BYTES-SENT</source>
            </trans-unit>
            <trans-unit id="53" resname="ELF_2" translate="no">
               <source>C-DNS</source>
            </trans-unit>
            <trans-unit id="54" resname="ELF_3" translate="no">
               <source>C-IP</source>
            </trans-unit>
            <trans-unit id="55" resname="ELF_4" translate="no">
               <source>CS(COOKIE)</source>
            </trans-unit>
            <trans-unit id="56" resname="ELF_5" translate="no">
               <source>CS(HOST)</source>
            </trans-unit>
            <trans-unit id="57" resname="ELF_6" translate="no">
               <source>CS(REFERER)</source>
            </trans-unit>
            <trans-unit id="58" resname="ELF_7" translate="no">
               <source>CS(USER-AGENT)</source>
            </trans-unit>
            <trans-unit id="59" resname="ELF_8" translate="no">
               <source>USER</source>
            </trans-unit>
            <trans-unit id="60" resname="ELF_9" translate="no">
               <source>METHOD</source>
            </trans-unit>
            <trans-unit id="61" resname="ELF_10" translate="no">
               <source>CS-SIP</source>
            </trans-unit>
            <trans-unit id="62" resname="ELF_11" translate="no">
               <source>STATUS</source>
            </trans-unit>
            <trans-unit id="63" resname="ELF_12" translate="no">
               <source>CS-URI</source>
            </trans-unit>
            <trans-unit id="64" resname="ELF_13" translate="no">
               <source>CS-URI-QUERY</source>
            </trans-unit>
            <trans-unit id="65" resname="ELF_14" translate="no">
               <source>CS-URI-STEM</source>
            </trans-unit>
            <trans-unit id="66" resname="ELF_15" translate="no">
               <source>DATE</source>
            </trans-unit>
            <trans-unit id="67" resname="ELF_16" translate="no">
               <source>TIME</source>
            </trans-unit>
            <trans-unit id="68" resname="ELF_17" translate="no">
               <source>TRANSFER_TIME</source>
            </trans-unit>
         </group>
         <group resname="WLF web log tokens">
            <trans-unit id="69" resname="WLF_1" translate="no">
               <source>BYTES-RECEIVED</source>
            </trans-unit>
            <trans-unit id="71" resname="WLF_2" translate="no">
               <source>BYTES-SENT</source>
            </trans-unit>
            <trans-unit id="72" resname="WLF_3" translate="no">
               <source>C-DNS</source>
            </trans-unit>
            <trans-unit id="73" resname="WLF_4" translate="no">
               <source>C-IP</source>
            </trans-unit>
            <trans-unit id="74" resname="WLF_5" translate="no">
               <source>CONNECTION-ID</source>
            </trans-unit>
            <trans-unit id="75" resname="WLF_6" translate="no">
               <source>CS(COOKIE)</source>
            </trans-unit>
            <trans-unit id="76" resname="WLF_7" translate="no">
               <source>CS(HOST)</source>
            </trans-unit>
            <trans-unit id="77" resname="WLF_8" translate="no">
               <source>CS(REFERER)</source>
            </trans-unit>
            <trans-unit id="78" resname="WLF_9" translate="no">
               <source>CS(USER-AGENT)</source>
            </trans-unit>
            <trans-unit id="79" resname="WLF_10" translate="no">
               <source>CS-SIP</source>
            </trans-unit>
            <trans-unit id="80" resname="WLF_11" translate="no">
               <source>CS-URI</source>
            </trans-unit>
            <trans-unit id="81" resname="WLF_12" translate="no">
               <source>CS-URI-QUERY</source>
            </trans-unit>
            <trans-unit id="82" resname="WLF_13" translate="no">
               <source>CS-URI-STEM</source>
            </trans-unit>
            <trans-unit id="83" resname="WLF_14" translate="no">
               <source>DATE</source>
            </trans-unit>
            <trans-unit id="84" resname="WLF_15" translate="no">
               <source>METHOD</source>
            </trans-unit>
            <trans-unit id="85" resname="WLF_16" translate="no">
               <source>PATH-ARGS</source>
            </trans-unit>
            <trans-unit id="86" resname="WLF_17" translate="no">
               <source>STATUS</source>
            </trans-unit>
            <trans-unit id="87" resname="WLF_18" translate="no">
               <source>TIME</source>
            </trans-unit>
            <trans-unit id="88" resname="WLF_19" translate="no">
               <source>TRANSFER-TIME</source>
            </trans-unit>
            <trans-unit id="89" resname="WLF_20" translate="no">
               <source>URL</source>
            </trans-unit>
            <trans-unit id="90" resname="WLF_21" translate="no">
               <source>USER</source>
            </trans-unit>
         </group>
         <group resname="log back">
            <trans-unit id="98" resname="LogBack_noBackup">
               <source>No Backup</source>
               <target>Pas de sauvegarde du journal</target>
            </trans-unit>
            <trans-unit id="99" resname="LogBack_everyfem">
               <source>Every</source>
               <target>Toutes les</target>
            </trans-unit>
            <trans-unit id="100" resname="LogBack_everymasc">
               <source>Every</source>
               <target>Tous les</target>
            </trans-unit>
            <trans-unit id="101" resname="LogBack_hours">
               <source>hour(s)</source>
               <target>heure(s)</target>
            </trans-unit>
            <trans-unit id="102" resname="LogBack_days">
               <source>day(s)</source>
               <target>jour(s)</target>
            </trans-unit>
            <trans-unit id="103" resname="LogBack_weeks">
               <source>week(s)</source>
               <target>semaine(s)</target>
            </trans-unit>
            <trans-unit id="104" resname="LogBack_startingAt">
               <source>starting at</source>
               <target>à partir de</target>
            </trans-unit>
            <trans-unit id="105" resname="LogBack_at">
               <source>at</source>
               <target>à</target>
            </trans-unit>
            <trans-unit id="106" resname="LogBack_monday">
               <source>Monday</source>
               <target>Lundi</target>
            </trans-unit>
            <trans-unit id="107" resname="LogBack_tuesday">
               <source>Tuesday</source>
               <target>Mardi</target>
            </trans-unit>
            <trans-unit id="108" resname="LogBack_wednesday">
               <source>Wednesday</source>
               <target>Mercredi</target>
            </trans-unit>
            <trans-unit id="109" resname="LogBack_thursday">
               <source>Thursday</source>
               <target>Jeudi</target>
            </trans-unit>
            <trans-unit id="110" resname="LogBack_friday">
               <source>Friday</source>
               <target>Vendredi</target>
            </trans-unit>
            <trans-unit id="111" resname="LogBack_saturday">
               <source>Saturday</source>
               <target>Samedi</target>
            </trans-unit>
            <trans-unit id="112" resname="LogBack_sunday">
               <source>Sunday</source>
               <target>Dimanche</target>
            </trans-unit>
            <trans-unit id="113" resname="LogBack_months">
               <source>month(s)</source>
               <target>mois</target>
            </trans-unit>
            <trans-unit id="114" resname="LogBack_day">
               <source>Day</source>
               <target>Jour</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
